Subject: RE: Submitted draft-ietf-krb-wg-kerberos-referrals-06.txt

From: "Liqiang(Larry) Zhu" <[email-masked]>
Date: Mon, 25 Oct 2004 11:59:40 -0700

You are correct. It should be -05.  The filename will be corrected.

I attached the draft here in case there is a delay because of the
incorrect filename. I spoke with Jeff (jhutz) over the phone and he
indicated it should not be a problem to make such a correction.

-- Larry

-----Original Message-----
From: Ken Raeburn [mailto:[email-masked]] 
Sent: Monday, October 25, 2004 11:51 AM
To: Liqiang(Larry) Zhu
Cc: [email-masked]
Subject: Re: Submitted draft-ietf-krb-wg-kerberos-referrals-06.txt

Version -06?  Since -04 is current, I hope you meant -05...

Ken